<?php
!defined('IN_MYMPS') && exit('FORBIDDEN');
$cityid = isset($cityid) ? intval($cityid) : '';
$params = isset($params) ? base64_decode(str_replace(" ","+",$params)) : '';

$file = $file ? trim($file) : 'information.php';
require MYMPS_DATA."/config.db.php";
require MYMPS_INC."/db.class.php";

include MYMPS_ROOT.'/template/box/choosecity.tpl.php';
?>